
/* This handles the bottom bar on the menu*/
.menuhover {
	float: left;
	position: absolute;
	background: #ec1d27;
	height: 5px;
	width: 100%;
}
.menuhover_full .menuhover {
	top: 43px;
	left: 0;
}
#current {
	position:relative;
	z-index:3;
	padding:0;
	border-bottom: 5px solid #ec1d27;
	height:38px;
}


#homecontent_slider {
	float:left;
	width: 940px;
	height:382px;
	margin: 32px 0 0 0;
}
#slider_title {
	float:left;
}
.slider_nav {
	float:right;
	width:36px;
	height:12px;
	margin: 0 0 0 33px;
}
#slider_thumbnav {
	float:right;
	font-size:1.2em;
}
#slider_thumbnav a {
	margin: 0 4px;
}
#slider_thumbnav a.activeSlide { 
color: #ffffff;
background: #ec1d27;	
padding: 6px 3px 1px 3px; 
}

.slider { 
float:left;
width: 940px;
height: 343px; 
overflow:hidden;
 }
 
.slider_single {
float:left;

width: 940px;
height:343px;
}
.slider_single img {
	border: 1px solid #ffffff;
}
.slider_single img:hover {
	border: 1px solid #00aeef;
}
.slider_nav_down a {
	float:left;
	display: block;
	margin: 0 8px 0 0;
	padding: 0 0 0 0;
	width: 14px;
	height: 12px;
	background: url(slider_n.png) no-repeat;
}
.slider_nav_down a:hover {
	background: url(slider_n.png) no-repeat 0 -12px;
	padding: 0;
}
.slider_nav_up a {
	float:left;
	display: block;
	margin: 0;
	padding: 0 0 0 0;
	width: 14px;
	height: 12px;
	background: url(slider_o.png) no-repeat;
}
.slider_nav_up a:hover {
	background: url(slider_o.png) no-repeat 0 -12px;
	padding: 00;
}
	.aligncenter {
		display:block;
		margin: 0 auto;
	}


#homepage_title_highlight {
	float:left;
	width: 940px;
	height: 11px;
	margin: 40px 0 0 0;
}
#homepage_title_highlight h3 {
font-size: 1.5em;
}
.home_title_col {
	float:left;
	width:300px;
	margin: 0 20px 0 0;
}
.home_title_col_last {
	margin: 0;
}
#homecontent_recent {
	float:left;
	width: 940px;
	height: 275px;
	margin: 24px 0 0 0;
	padding: 0 0 46px 0;
}
#homecontent_recent a, #homecontent_recent a:visited {
	color:#333333;
	text-decoration: none;
	
}
#homecontent_recent a:hover {
	color:#00aeef;
}

.recent_col_1, .recent_col_2 {
	float:left;
	width:300px;
	height:275px;
	margin: 0 20px 0 0;
	cursor:pointer;
	font-size: 1.1em;
}

.recent_col_3 {
	float:left;
	width:300px;
	height:275px;
	margin: 0;
	cursor:pointer;
	font-size: 1.1em;
	
}
.recent_col_img {
	width: 298px;
	height: 198px;
}
.recent_col_img img {
	border: 1px solid #cdcdcd;
}
.recent_col_img img:hover {
	border: 1px solid #00aeef;
}

.recent_col_1 h2, .recent_col_2 h2, .recent_col_3 h2 {
	margin: 11px 0 8px 0;
	font-size: 1.36em /* 1.5em */;
	line-height: 1.05em;
}
.home_recent_meta {
	width: 300px;
	margin: 12px 0 0 0;
	color:#cccccc;
}


#page_content {
	float:left;
	width: 940px;
	padding: 38px 0 0 0;
}
#page_content_about_img {
	float:left;
	width: 598px;
	padding: 0 0 69px 0;
}
#page_content_about_text {
	float:right;
	width: 300px;
		font-size: 1.1em;
	line-height: 1.63em /*1.8em*/
}

#page_content_about_text h3 {
	
	width: 300px;
	height: 12px;
	margin: 37px 0 27px 0;
	font-size:1.36em; /*1.5em*/
	font-weight:normal;
	letter-spacing: 1px;
}

#page_content_about_text p {
	margin: 0 0 18px 0;
}
.about_title_main {
	float:left;
	width: 300px;
	height: 16px;
	margin: 0 0 37px 0;
}

.contact_title_main {
	float:left;
	width: 300px;
	height: 46px;
	margin: 0 0 37px 0;
}
#page_content_contact_img {
	float:right;
	width:621px;
	padding: 0 0 69px 0;
}
#page_content_contact_text {
	float:left;
	width:300px;
	font-size: 1.1em;
	line-height: 1.63em /*1.8em*/
}
#page_content_contact_text p {
	margin: 0;
	padding:0;
}
.contact_text_main {
	font-size: 1.18em;
	line-height:1.38em;
}

#portfolio_content{
	float:left;
	width: 940px;
	
	margin: 38px 0 0 0;
	padding: 0 0 19px 0;
}
#portfolio_content a, #portfolio_content a:visited {
	color:#333333;
	text-decoration: none;
	
}
#portfolio_content a:hover {
	color:#00aeef;
}
.portfolio_col {
	float:left;
	width:300px;
	height:300px;
	margin: 0 20px 0 0;
	cursor:pointer;
	font-size: 1.1em;
}

.portfolio_col_last{
	margin: 0;
	
	
}
.portfolio_col_img {
	width: 298px;
	height: 198px;
}
.portfolio_col_img img {
	border: 1px solid #cdcdcd;
}
..portfolio_col_img img:hover {
	border: 1px solid #00aeef;
}

#portfolio_content h2 {
	margin: 11px 0 8px 0;
	font-size: 1.5em /* 1.5em */;
	line-height: 1.05em;
}

#project_content{
	float:left;
	width: 940px;
	
	margin: 58px 0 0 0;
	padding: 0 0 19px 0;
}
#project_content_img {
	float:left;
	width: 598px;
	padding: 0 0 0 0;
}
#project_content_text {
	float:right;
	width: 300px;
	font-size: 1.1em;
	line-height:1.63em;
}
#project_content_text h2 {
	margin: 0 0 16px 0;
	font-size: 1.63em; /*1.8em*/
	letter-spacing: 1px;
	color:#00aeef;
}
.project_content__text_subtitle {
	width:300px;
	margin: 0 0 43px 0;
	font-size:1.36em;
	}
	.project_content_meta {
		margin: 42px 0 0 0;
		color: #cccccc;
	}
	.fb {
		margin: 38px 0 0 0;
	}
	.addthis {
		margin: 18px 0 0 0;
	}
	
	#project_content_nav {
		float:left;
		width: 598px;
		
		margin: 36px 0 52px 0;
	}
	.proj_nav_left {
		float:left;
		width:380px;
	}
	.proj_nav_left h3 {
		font-size: 1.2em;
		letter-spacing: 0.06em;
	}
	.proj_nav_prev {
		float:left;
		
		padding: 0 0 0 20px;
		background: url(http://reichsquadron.ddns.net/app/css/images/proj_nav_prev.jpg) no-repeat left;
	}
	.proj_nav_next {
		float:right;
		
		padding: 0 20px 0 0;
		background: url(http://reichsquadron.ddns.net/app/css/images/proj_nav_next.jpg) no-repeat right;
	}
	.proj_nav_right {
		float:right;
		
	}
	.proj_nav_right h3 {
		font-size: 1.2em;
		letter-spacing: 0.06em;
		
	}
	
	/* styling for page navi plugin - blog nav */
.wp-pagenavi {
	text-align: center;
	
	
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	margin: 0 4px;
	
	font-size: 1.2em;
		letter-spacing: 0.06em;
	}

.wp-pagenavi h3 {
	margin:0;
	padding:0;
	font-size:1em;
	
}
.wp-pagenavi .pages {
	margin: 0 0 0 50px;
	
	}


.wp-pagenavi a:hover, {
	
}

.wp-pagenavi span.current {
	color: #ffffff;
background: #ec1d27;	
padding: 6px 3px 1px 3px; 
}
#slider_thumbnav {
	float:right;
	font-size:1.2em;
}
#slider_thumbnav a {
	margin: 0 4px;
}
#slider_thumbnav a.activeSlide { 
color: #ffffff;
background: #ec1d27;	
padding: 6px 3px 1px 3px; 
}

#blog_content{
	float:left;
	width: 598px;
	
	margin: 17px 0 0 0;
	padding: 0 0 0 0;
}
#blog_content p {
	margin: 0 0 18px 0;
}

.entry_meta {
	width:598px;
	font-size: 1.1em;
	color:#999999;
}
#blog_content h2 {
	margin: 11px 0 26px 0;
	font-size: 2em;
	
}
.entry {
	font-size: 1.2em;
	line-height:1.41em;	
}
.wp-caption-text {
	margin: 12px 0 24px 0;
	
	font-style:italic;
	text-align:center;
	
}
.read_more {
	width:598px;
	margin: 25px 0 0 0;
	font-weight:bold;
}
.social_blog {
	width: 598px;
	height:45px;
	margin: 25px 0 0 0;
}
.social_blog_fb {
	float:left;
	width:95px;
	margin: 14px 0 0 0
	
}
.social_blog_tw {
	float:left;
	width:115px;
	margin: 14px 0 0 0
	
}
.social_blog_tmblr {
	float:left;
	width:95px;
	margin: 14px 0 0 0;
	}
.social_blog_addthis {
	float:right;
}
.social_blog_addthis_title {
	height:14px;
}

.entry_info {
	float:left;
	width:598px;
	
	margin: 19px 0 60px 0;
	padding: 0 0 10px 0;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	background: url(http://reichsquadron.ddns.net/app/css/images/blog_info_logo.jpg) no-repeat right;
	font-size: 1em;
	line-height: 1.8em;
	color:#999999;
}
.entry_info_text_1 {
	float:left;	
	margin:11px 0 0 0;
}
.entry_info_text_2 {
	float:left;	
	width:447px;
	margin:11px 0 0 0;
}
.comments_cloud {
	float:left;
	width:29px;
	height:20px;
	margin: 11px 7px 0 7px;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	background: url(http://reichsquadron.ddns.net/app/css/images/blog_comments_cloud.jpg) no-repeat;
}
.comments_cloud a {
	color:#ffffff;
	text-decoration:none;
}

#blog_sidebar {
	float:right;
	width:300px;
	margin: 0;
	padding: 38px 0 0 0;
	font-size: 1.1em;
	line-height:1.63em;
}
.blog_sidebar_title {
	margin: 0 0 30px 0;
}
#blog_sidebar h3 {
	width:300px;
	margin: 0 0 16px 0;
}
#blog_sidebar ul {
	margin: 0 0 40px 0;
}
#blog_sidebar li {
	margin: 0;
}
.textwidget li {
	margin: 0 0 10px 0;
}
#blog_search {
}
#blog_search_input {
	float:left;
	width:201px;
	height:19px;
	margin: 0 0 40px 0;
	padding: 2px 0 0 10px;
	border:1px solid #ec1d27;
	color: #cccccc;
}

#blog_search_go {
	float:left;
	margin: 3px 0 0 5px;
	font-size:1.1em;
	background:#ffffff;
	color:#00aeef;
	border:none;
}

#blog_search_go:hover {
	color: #FF0000;
}




/* Footer */

#footer {
	float:left;
	width:940px;
	
	padding: 19px 0 50px 0;
	border-top: 1px solid #cccccc;
	background: url(footer_r.jpg) no-repeat right top;
}

#footer_title_bar {
	float:left;
	width:940px;
	height:11px;
	margin: 0 0 21px 0;
}
.footer_title_col {
	float:left;
	width:320px;
	height:11px;
}

.ft_title_col_last{
	width:300px;
	
}
.footer_text_col {
	float:left;
	width: 300px;
	margin: 0 20px 0 0;
	font-size: 1.1em;
	line-height: 1.64em;
	display:inline;
}
.footer_text_col_mid {
	width: 280px;
	padding: 0 20px 0 0;
}
.footer_text_col ul {
	width: 300px;
	margin: 0;
	padding:0;
}
.footer_text_col li {
	float:left;
	width:100px;
	margin: 0;
	padding:0;
}
.ft_text_col_last {
	margin: 0;
}
.ft_text_low_col_last {
	float:right;
	margin: 0;
	text-align:right;
}
.ft_text_low_col_mid {
	margin: 0 0 0 320px;
	
}
#footer_lower {
	float:left;
	width: 940px;
	margin: 44px 0 0 0;
	padding: 15px 0 0 0;
	color: #999999;
	border-top: 1px solid #cccccc;
	background: url(footer_l.jpg) no-repeat left top;
}
#footer_lower a, #footer_lower a:visited {
	color:#999999;
	text-decoration:none;
}
#footer_lower a:hover {
	color:#333333;
}


/*COMMENTS*/

#comments {
	clear:both;
	width: 598px;
	
	margin: 0;
	
}

#comments_list ul {
	margin: 0;
	padding: 0;
}
#comments_list li {
	float:left;
	width: 598px;
	padding: 23px 0;
	list-style:none;
	border-bottom: 1px solid #ccc;
}
.comment_author_avatar {
	float:left;	
	width: 32px;
	height:32px;
	margin: 0 23px 0 0;
	
	
}
.comment_details {
	float:right;
	width: 543px;
	
	
	
}
.coment_details_author {
	font-size: 1.1em;
	line-height:1.63em;	
	font-weight: bold;
	color: #00aeef;
}
.comment_details_meta {
	font-size: 1.1em;
	line-height:1.63em;		
	color: #333;
}
.comment_details_post {
	width: 543px;
	min-height: 20px;
	padding: 15px 0 0 0;
	font-size: 1.1em;
	line-height: 1.63em;
	color:#999999;	
}
.comment_details_post p{
	margin: 0;
	padding: 0;
}
#comment_entry {
	float:left;
	clear:both;
	width: 598px;
	margin:0 0 95px 0;
	
}
.comment_entry_title {
	float:left;
	clear:both;
	width:598px;
	margin: 24px 0 26px 0;
	
}
.comment_entry_info {
	float:left;
	width:598px;
	margin: 0 0 20px 0;
	font-size:1.2em;
}



	.submit_msg {
float:left;
	width: 588px;
	height:102px;
	margin: 15px 0 16px 0;
	padding: 8px 0 0 10px;
	background:#eeeeee;
	font-size: 1.2em;
	
	font-weight:bold;
	color: #999;
}
#sumbit_req_wrap {
	float:left;
	width:598px;
	margin: 0 0 95px 0;
	
}
.submit_req_title {
float:left;	
	
	font-size: 1.2em;
	line-height: 1.63em;	
	color: #333333;
	}
	
	
	



.comments_logout {
float:left;
margin: 20px 0 ;
font-size: 120%;
line-height: 141%;
}
#commentform {
	
	
}
#commentform p {
	padding: 6px 0px;
	margin: 0px;
}

#commentform input {
	float:left;
	width: 290px;
	height:21px;
	margin: 0 20px 0 0;
	padding:5px 0 0 10px;
	background:#eeeeee;
	font-size: 1.2em;
	border:none;
	font-weight:bold;
	color: #999;
	
}
#commentform input#email{
float:left;
	width: 268px;
	height:21px;
	margin: 0;
	padding:5px 0 0 10px;
	background:#eeeeee;
	font-size: 1.2em;
	
	font-weight:bold;
	color: #999;
}
#commentform textarea {
	float:left;
	width: 588px;
	height:102px;
	margin: 15px 0 16px 0;
	padding: 8px 0 0 10px;
	background:#eeeeee;
	font-size: 1.2em;
	border:none;
	font-weight:bold;
	color: #999;
}
#commentform textarea:focus, #commentform input[type="text"]:focus {
	background: #eeeeee;
}
#commentsubmit_wrapper {
	float:right;	
		margin: 0;
		font-size: 1.2em;
		letter-spacing:1px;
}
#commentform #commentsubmit {
	text-align:right;
	width: 80px;
	margin:0;
	font-size: 120%;
	line-height: 141%;
	background:#ffffff;
	color: #00aeef;
	font-weight:bold;
	border:0;
	padding: 0;
}
#commentform #commentsubmit:hover {
	color: #FF0000;
}


#shop_left {
	float:left;
	width:220px;
	font-size:1.1em;
}
#shop_right {
	float:right;
	width:720px;
}

img#wpstats{display:none}
	
	
	
	
	

